<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:a4j="http://richfaces.org/a4j"
        xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <s:div styleClass="gzl-alert gzl-alert-blue"
           rendered="#{isDisplayed}">
        <span class="gzl-icon-info-circle"/>
        <h:outputText
                value="#{messages['gazelle.pam.IfYouTickTheCheckboxBelowTheMessagesGeneratedByT']}"/>
        <s:decorate template="/layout/form/_checkbox.xhtml">
            <h:selectBooleanCheckbox value="#{iti30Manager.bp6Mode}">
                <a4j:ajax event="change" render="#{idsToRender}"/>
            </h:selectBooleanCheckbox>
            #{messages['gazelle.pam.NationalExtensionForFrance']}
        </s:decorate>
    </s:div>
</ui:composition>